Subject: Re: B&E Labor Law Posters
From: "Michael B" <[email-masked]>
To: "Floyd Pease" <[email-masked]>, "Alina Kachur" <[email-masked]>, "Paul Foley" <[email-masked]>
Cc: "Sarah Tobias" <[email-masked]>, "Elise Morin" <[email-masked]>, "Floyd Pease" <[email-masked]>
Date: Tue, 15 Dec 2015 14:16:21 -0500

Hello Floyd (Alina).
If you would like someone to just call me with the credit card, I can get the order processed right away. I will try to be available when you call.
Thank you,
Michael B
LLPS

From: Floyd Pease 
Sent: Tuesday, December 15, 2015 1:10 PM
To: Alina Kachur ; Paul Foley 
Cc: Michael B ; Sarah Tobias ; Elise Morin ; Floyd Pease 
Subject: B&E Labor Law Posters

Alina,

Please set up an order state and federal labor law posters.

5 sets for MA

3 sets for FL

Order reference #2043122

Cost $475.00

Attached is a copy of last year’s order with the same pricing.

Thanks,

Lucky

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, December 15, 2015 12:27 PM
To: Floyd Pease
Subject: Re: Fwd: B&E Posters

Hello Floyd.

This was just forwarded to me. I looked up your previous order and it looks like you ordered the same thing last year on 11/26/14. I can give you the same pricing as I did last year. Looks like you had paid a total of $475.00 after shipping and discounts have been added in. Please let me know if you would like to place the order. I can call you for the credit card number or you can try and call me at your earliest convenience. I have placed a temporary order in our system so it will save time later on. Nothing will be sent out of course until you have confirmed that you want the order and make the payment. If you do want to confirm, the order number to reference is 2043122. Just in case I am not in the office, you can just tell anyone who answers the phone in Customer Service that number and that you want to pay on it. I put instructions on the order of what to do. Please let me know if you have any questions or concerns. Hope to talk to you soon.

Thank you,
Michael Bishop
Labor Law Poster Service

877-321-4144

From: LLPS Customer Care 

Sent: Tuesday, December 15, 2015 8:39 AM

To: [email-masked] 

Subject: Fwd: B&E Posters

 

---------- Forwarded message ----------
From: Floyd Pease <[email-masked]>
Date: Tue, Dec 15, 2015 at 8:26 AM
Subject: B&E Posters
To: "Mike Biship ([email-masked])" <[email-masked]>
Cc: Floyd Pease <[email-masked]>

Hi Mike,

I’m looking for a quote for the following state and federal posters.

5 sets for MA.

3 sets for FL.

Please advise when you get a chance and let me know if you have any questions.

Customer I.D. 1123017.

Thanks,

Lucky

Floyd "Lucky" Pease

Director of Buildings & Labor

B&E Group, LLC

10 Hudson Drive

P.O. Box 40

Southwick, MA  01077

Voice:  413-998-1608

Cell:     413-454-4784

Fax:     413-569-0638

Email:  [email-masked]